Subject: RE: RFC Editor SOW Review

From: "Stephen Hayes \(PL/EUS\)" <[email-masked]>
Date: Thu, 13 Jul 2006 14:21:17 -0300

Stewart Bryand wrote:
> Looking at the SOW again, it seems to completely ignore RFC2223.txt
> section 1 that says:
> 
> "While the primary RFCs is always an ASCII text file, secondary or
> alternative versions of RFC may be provided in PostScript.  This
> decision is motivated by the desire to include diagrams, drawings,
> and such in RFCs.  PostScript documents (on paper only, so far) are
> visually more appealing and have better readability."
> 
> and also
> 
> 
much of the text in the SOW is derived from mankin-pub-req.  Previous versions of mankin-pub-req were unclear on whether alternative formats with better graphics were to be supported.  The current version http://www.ietf.org/internet-drafts/draft-mankin-pub-req-10.txt makes this explicit by adding the sentence "Supplemental files may also include enhanced versions of the document containing graphics or sections not presentable in text format." to section 3.9.  My assumption is that future versions of the SOW will pick this up.

mankin-pub-req also has requirements that the publisher support process change and process experiments (See 3.20).  I believe this would address the desire to have the publisher work with the IETF to allow new formats should the IETF decide to do so.  These requirements however are not currently reflected in the SOW.

Stephen Hayes

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf